Cant load perl module

Azfar Hashmi azfarhashmi at
Tue Jun 14 09:31:56 UTC 2016


I just upgraded nginx to 1.10.1 but I am getting below error.

nginx: [emerg] unknown directive "perl_modules" in /etc/nginx/nginx.conf:90

My package is already compiled with perl (nginx -V), I am on Wheezy and
using dotdeb.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the nginx mailing list